--- 
team_l: 
  team_dir: /home/daina
  country: germany
  exception: false
statistics: false
robocup2flash: false
scoreboard: true
team_r: 
  team_dir: /home/apollo
  country: china
  exception: false
